Edgar

Important

Mojang does not support the version of minecraft that Voltz uses (1.5.2). Therefore, everyone is set to the default "Steve" skin. This will rectify the issue.

This method has been approved by the OBNW, therefore it does not violate any of our server rules.

Here is how:

1. Download this skins mod, it was specifically made to combat this issue: Skin Patch

2. Open the technic launcher (make sure Voltz is not running)

3. Click on "Modpack Options"

5b51f90a37c41_Voltzmain.JPG.fc1889837fb1dc3025297669e671934f.JPG

4. Click on "open"

5b51f92b2a956_Voltzmain2.JPG.a7822d0d9fbac991208bae001c86db28.JPG

5. Open "Coremods"

5b51f982b7138_Voltzmain3.JPG.e5d9c8d2aac15348c77262e1531aa924.JPG

6. Move the "LumySkinPatch" to folder "coremods". Opening "LumySkinPatch" won't do anything. 

5b51fb7472ccf_Voltzmain4.thumb.JPG.7c83e67283bbdb4b0e43c8016d87d25a.JPG

7. Close the Technic Launcher. Then reopen it. Load Voltz. 

All skins should load as normal (not steve!)

 

Any questions please reply below or PM me.

 

Cheers. -Edgar

 

4

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.